﻿.b-search_result-list .content_asset{display:inline-block;vertical-align:top}
.b-search_result-list .content_asset a{display:block;width:320px;height:410px}
.b-search_result-list .content_asset img{max-height:410px;max-width:320px;display:block;margin:0 auto}
.search_result_items .product_tile_wrapper,.search_result_items .content_asset{border-right:1px solid #dacce2;border-bottom:1px solid #dacce2}
.slot_grid_header .content_asset{min-height:170px}
.b-lp-slot_banner .content_asset{text-align:center;margin:0}
.l-ud_pro .signup_section.section4 .b-signup_section-content .field_container.field_file2 .content_asset.content_asset .udpro_upload_file-description:before{content:"2"}
.l-ud_pro .signup_section.section4 .b-signup_section-content .field_container.field_file3 .content_asset.content_asset .udpro_upload_file-description:before{content:"3"}
.l-ud_pro .signup_section.section4 .b-signup_section-content .field_container.field_file4 .content_asset.content_asset .udpro_upload_file-description:before{content:"1"}
.l-ud_pro .signup_section.section4 .b-signup_section-content .field_container.field_file5 .content_asset.content_asset .udpro_upload_file-description:before{content:"2"}
.udedit_footer .content_asset{display:inline-block}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}

#post-slider .zeeslide {
	position: relative;
}


#post-slider .zeeslide .slide-image .wp-post-image {
	max-width: 1320px;
	width: 100%;
	max-height: 380px;
	height: auto;
	vertical-align: top;
}

#post-slider .zeeslide .slide-content {
	position: absolute;
	overflow: hidden;
	bottom: 0;
	left: 1.5em;
	height: 100%;
	line-height: 1.5em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	padding: 1em 1.5em;
	color: #fff;
	background: #333;
	background: rgba(0,0,0,0.6);
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#post-slider .zeeslide .slide-content .slide-title {
	font-family: 'Oswald', Tahoma, Verdana, Arial;
	font-size: 1.8em;
	color: #fff;
	line-height: 1.4em;
	margin: 1em 0 0.5em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

#post-slider .zeeslide .slide-content .slide-entry span {
	display: inline-block;
	font-size: 1.05em;
	line-height: 1.5em;
	color: #fff;
}

#post-slider .zeeslide .slide-content .slide-title a:link, #post-slider .zeeslide .slide-content .slide-title a:visited {
	color: #fff;
	text-decoration: none;
}

#post-slider .zeeslide .slide-content .slide-title a:hover, #post-slider .zeeslide .slide-content .slide-title a:active{
	color: #ccc;
}

#post-slider .zeeslide .slide-content .slide-link, 
#post-slider .zeeslide .slide-content .slide-link:link, 
#post-slider .zeeslide .slide-content .slide-link:visited {
	color: #ddd;
	font-weight: bold;
	float: right;
	display: inline-block;
	margin-top: 0.5em;
	text-decoration: underline;
}

#post-slider .zeeslide .slide-content .slide-link:hover, 
#post-slider .zeeslide .slide-content .slide-link:active{
	text-decoration: none;
}

	#post-slider .zeeslide .slide-content .slide-entry {
		display: none;
	}

	#comments ol li .comment-author {
		
	}

		#comments ol li .comment-author .fn {
			font-weight: bold;
			font-size: 1.2em;
		}

	#comments ol li .comment-meta {
		font-size: 0.9em;
		color: #999999;
		margin: 5px 0 10px;
	}


.et_pb_blurb h4 {
	padding-bottom: 5px;
}


.et_pb_blurb h4 a {
	text-decoration: none;
}
.thrv_countdown_timer.tve_countdown_2 .tve_t_part .t-caption{border-top:0;font-size:13px;position:relative}
.thrv_countdown_timer.tve_countdown_2 .tve_t_part .t-caption:before{content:'';height:1px;margin:0 auto;position:absolute;left:0;right:0;top:0;width:80px}
.thrv_countdown_timer .tve_t_part .t-caption{border-top:1px solid #dedede;padding:5px 0;min-width:60px;text-align:center}
.tve_flt .thrv_countdown_timer.tve_black .t-caption{color:#101010}
.tve_flt .thrv_countdown_timer.tve_black.tve_countdown_2 .t-caption:before{background:#101010}
.tve_flt .thrv_countdown_timer.tve_blue .t-caption{color:#404b6c}
.tve_flt .thrv_countdown_timer.tve_blue.tve_countdown_2 .t-caption:before{background:#404b6c}
.tve_flt .thrv_countdown_timer.tve_green .t-caption{color:#56ac45}
.tve_flt .thrv_countdown_timer.tve_green.tve_countdown_2 .t-caption:before{background:#56ac45}
.tve_flt .thrv_countdown_timer.tve_orange .t-caption{color:#E25C1B}
.tve_flt .thrv_countdown_timer.tve_orange.tve_countdown_2 .t-caption:before{background:#E25C1B}
.tve_flt .thrv_countdown_timer.tve_purple .t-caption{color:#8656C1}
.tve_flt .thrv_countdown_timer.tve_purple.tve_countdown_2 .t-caption:before{background:#8656C1}
.tve_flt .thrv_countdown_timer.tve_red .t-caption{color:#CE271B}
.tve_flt .thrv_countdown_timer.tve_red.tve_countdown_2 .t-caption:before{background:#CE271B}
.tve_flt .thrv_countdown_timer.tve_teal .t-caption{color:#387D71}
.tve_flt .thrv_countdown_timer.tve_teal.tve_countdown_2 .t-caption:before{background:#387D71}
.tve_flt .thrv_countdown_timer.tve_white .t-caption{color:#D8D8D8}
.tve_flt .thrv_countdown_timer.tve_white.tve_countdown_2 .t-caption:before{background:#D8D8D8}

.ad_box 											{ padding-bottom: 15px; }

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }

  .site-footer .menu-container {
    width: 100%;
    text-align: center; }

    .site-footer .menu-container ul.menu {
      width: 100%;
      text-align: center;
      margin-bottom: 20px; }

      .site-footer .menu-container ul.menu li {
        display: inline-block;
        margin-right: 10px; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}





html,
body,
#container,
#main,
#content {
	height: 100%;
}


#content article {
	padding: 60px 0;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}


body.single #content article,
body.page #content article {
	min-height: 0;
}


#content article.post {
	justify-content: center;
}


#nav-single,
#post-comments,
#content .syntaxhighlighter,
#content form,
.embed-twitter,
#content article .entry-meta,
#content article h1,
#content article h2,
#content article h3,
#content article h4,
#content article h5,
#content article h6,
#content article ol,
#content article ul,
#content article blockquote,
#content article pre,
#content article p,
#content hr,
#content span.rating {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 600px;
}


#content .syntaxhighlighter {
	padding: 20px 0 !important;
	margin: 1em auto !important;
}


#content article a:hover {
	color: currentColor !important;
}


#content article .entry-meta span span {
	opacity: .5;
}


#content article .entry-meta a {
	color: currentColor;
}


#content .contact-form label span {
	color: currentColor;
	opacity: .5;
}


#content .contact-form textarea {
	width: 100%;
}





#inner {
	margin: 0 auto;
	overflow: hidden;
	padding: 15px 0 0;
	width: 920px;
}
.sAsCont .ttl{font-family:'Roboto Condensed', sans-serif;color:#333;font-size:1.313em;position:relative;text-transform:uppercase}
.sAsCont .ttl:after{background:#99aec2;bottom:-18px;content:"";display:block;height:3px;position:absolute;width:55px}
footer .ttl{font-family:'Roboto Condensed', sans-serif;color:#fff;font-size:1.313em;position:relative;text-transform:uppercase}
footer section[id*="rss-"] .ttl a{color:#fff}
section[id*='rss-'] .ttl a{color:#333}
section[id*='rss-'] .ttl a img{display:none}


.col1 .img img {width: 100%;}


.img-border {max-width: 100%; width: auto;}

a:hover span.img-border {opacity: 0.7;}

	.col23 .img, .col2 .img, .col3 .img, .col23 .img img, .col2 .img img, .col3 .img img, .col1 .img img, .col4 .img img {width: 100%;}

	.col23 .img img, .col2 .img img, .col3 .img img, .col4 .img img {max-width: 100%;}

	.col2 .img-border, .col3 .img-border, .col4 .img-border {width:100%;}

.img-border:before {display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 2; box-shadow: inset 0 0 0 4px rgba(0,0,0,0.1); content: " ";}


.posts .img-border {width: auto;}

.slider3 .img-border, .slider3 .video {float: left; width: 75%; max-width: 700px; margin: 0 20px 0 10px;}

.slider3 .img-border img {width: 100%;}

	.slider3 .img-border {max-width: 60%;}

.slider4 .img-border, .slider4 .video {border: 10px solid #fff; }

.slider4 .img-border img {width: 100%;}

.slider41 .img-border, .slider41 .video {border: 10px solid #fff; }

.slider41 .img-border img {width: 100%;}

.slider5 article .img-border, .slider5 article .video {position: relative; z-index: 0;}

.slider5 article .img-border img {width: 100%;}

.slider6 article .img {overflow: hidden; width: 100%;}

.slider6 .img-border, .slider6 .video {display: block;}

.slider6 .menu li .img-border, .slider6 .menu li .img-border img {max-width: 100%;}

.slider9 .img-border {border: none;}

.slider9 .img-border img {width: 100%;}

.slider12 .img {float: left; width: 65%; max-width: 610px;}

.slider12 .img img, .slider12 .video {width: 100%;}

	.slider12 .img, .slider12 .text {float: none; width: auto;}

.home .tabbed .img-border:before {box-shadow: inset 0 0 0 3px rgba(0,0,0,0.1);}

.product-list-full ul li .img {float: left; margin: 0 20px 20px 0;}

.col1 .img {float: left; width: 64%; margin-right: 4%;}

.project .img {float: left; width: 60%; max-width: 600px; margin-right: 2%;}

.postlist .columns .posts .img-border {float: left; margin-right: 15px;}

.postlist p.post-meta+p .img-border:first-child {margin: 10px 0 15px;}

.main .post .img.medium, .main .page .img.medium {float: left; width: 50%; max-width: 300px; margin-right: 4%;}

.post-author .img-border {float: left; margin-right: 20px;}

.comment-author .img-border {float: left; margin: 0 20px 0 0;}

.popular-objects .img {margin-bottom: 5px;}

.team .img-border img {width: 100%; max-width: 100%;}

.team.col2 .img-border {float: left; margin: 0 20px 0 0;}

.team.col1 .img-border {float: left; width: 60%; max-width: 600px; margin: 0 40px 0 0;}

.span4 {
  width: 300px;
}

.row-fluid .span4 {
  width: 31.914893617021278%;
  *width: 31.861702127659576%;
}

input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}

.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }

.tabs-wrapper.vertical .headings .trigger .bg { z-index: -1; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; background:  #fafafa ; height: 100%; width: 100%; top: 0; left: 0; position: absolute; }

.tabs-wrapper.vertical .headings .trigger .bg:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.tabs-wrapper.vertical .headings li.active .trigger .bg { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.tabs-wrapper.horizontal .headings .trigger .bg { z-index: -1; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; background:  #fafafa ; height: 100%; width: 100%; top: 0; left: 0; position: absolute; }

.tabs-wrapper.horizontal .headings .trigger .bg:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.tabs-wrapper.horizontal .headings li.active .trigger .bg { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.accordion-wrapper ul.accordion .trigger .bg { z-index: -1; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; background:  #fafafa ; height: 100%; width: 100%; top: 0; left: 0; position: absolute; }

.accordion-wrapper ul.accordion .trigger .bg:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.accordion-wrapper ul.accordion li.active .trigger .bg { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.main-header .bg { position: absolute; width: 100%; height: 100%; background:  #fafafa ; }

.main-header .mobile-menu .sub-nav .bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #fff; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10); opacity: 0.1; }

  .template-index.transparent-menu .main-header .bg { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95); opacity: 0.95; }

.lt-ie9 .template-index.transparent-menu .main-header .bg { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95); opacity: 0.95; }

.template-index .slider .slide .caption .bg { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; display: none; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background-color:  #ffffff ; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }

.lt-ie9 .template-index .slider .slide .caption .bg { display: block; }

.template-index .widgets .small-promos .caption .bg { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #ffffff; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); opacity: 0.9; z-index: 0; }

.template-list-collections .caption .bg { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #ffffff; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); opacity: 0.9; z-index: 0; }


.secondary-header-widget .widget-wrap {
	float: left;
}


	.secondary-header-widget .widget_nav_menu,
	.secondary-header-widget .widget_nav_menu .widget-wrap {
		float: none;
	}


	.secondary-header-widget .widget_nav_menu .widget-wrap {
		text-align: center;
	}
.col{float:left}


#amenu-list {
	margin:0px;
	padding: 0px;
	position: absolute !important;
	z-index: 9999;
	
}

#amenu-list li {
	display: block;
	margin:0px;
	padding: 0px;
	position: relative !important;
	float: left;
	vertical-align: bottom;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

* html #amenu-list li {
	width: 1px;
}

#amenu-list li a:link, 
#amenu-list li a:visited, 
#amenu-list li a:hover{
	display: block;
	margin:0px;
	padding: 0px;
	white-space: nowrap;
}

#amenu-list ul {
	display: none;
	margin:0px;
	padding: 0px;
	position: absolute !important;
	height: auto;
}

#amenu-list ul li {
	float: none;
	margin:2px;
	padding: 0px;
}

#amenu-list li a:link, #amenu-list li a:visited {
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	color: white;
	padding: 0px 25px 0px 20px;
	border-left: 2px solid #2C272B;
}

#amenu-list li a:hover, #amenu-list li a.active {
	color: #fff;
	background-color: black;
	border-left: 2px solid #307fba;
}

#amenu-list ul li a:link, #amenu-list ul li a:visited {
	height: 22px;
	line-height:22px;
	padding: 0px 32px 0px 20px;
	border-left: none;
}

#amenu-list ul li a:hover, #amenu-list ul li a.active {
	background-color: #272727;
	color: #fff;
}



.menu-item-language .sub-menu:after {
  top: -15px;
  left: auto;
  right: 20px; }



.menu-item:before {
  margin-right: 8px;
  font-size: 100%;
  top: 1px;
  position: relative; }


.mobile-sidebar li:last-child,
.mobile-sidebar li:last-of-type,
.mobile-sidebar li.menu-item-has-children.active {
  border: 0; }


.mobile-sidebar .top-bar-mob li.menu-item a {
  font-size: 80%;
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar li.menu-item-has-children li li a {
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#7a9c59;border-color:#7a9c59;}
.mk-image-shortcode.align-left{text-align:left}
.mk-list-styles.align-left{float:left}
body.node-type-home .group-home-sidebar-1 .group-home-announcements h3 span a.field-group-format-title{font-family:inherit;text-decoration:none;font-size:inherit;}
body.node-type-page-about-announcements .field-group-format-toggler,.node-type-page-about-announcements .field-group-format-toggler{display:none;}
body.node-type-announcement .field-group-format-toggler{display:none;}

.hentry .entry-image {
	padding:5px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
}

.hentry .entry-image img {
	width: 100%;
	max-width: 960px;
	height: auto;
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}


.sidebar .column-ads-125x200 {
    background-color: #F1F1F1;
    outline: #9C9C9C 1px solid;
    width: 278px;
    margin: 5px 0 9px 1px;
    padding: 10px;
}


.sidebar .column-ads-125x200.block-grey h2 {
    width: 100%;
    margin: -10px 0 0 -10px;
    color: white;
}


.sidebar .column-ads-125x200 ul {
    list-style: none outside none;
}


.sidebar .column-ads-125x200 .ad img {
    float: left;
    margin-right: 10px;
}


.sidebar .column-ads-125x200 .ad h4, .sidebar .column-ads-125x200 .ad p {
    width: 130px;
    float: left;
}



.sidebar .column-ads-125x200 .ad p {
    color: #929292;
}

	
	
	div#art-main table#header_table tr#head_table_spacer {
		display: none;
	}


.header .right {
	float: right;
	margin-right: 30px;
}


.subnav ul.right {
	display: block; float: right;
}


.subnav ul.left li,
.subnav ul.right li {
	display: block; float: left;
	color: #b0b6c2;
	text-align: center;
}


.subnav ul.left li a,
.subnav ul.right li a {
	display: block; float: left;
	color: #b0b6c2;
	font-size: 11px; text-align: center; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.subnav ul.left li b,
.subnav ul.right li b {
	width: 100%; height: 16px; display: block; float: left;
	padding: 8px 0;
	font-weight: normal;
}


.subnav ul.left li span,
.subnav ul.right li span {
	width: 100%; height: 5px; display: block; float: left;
	padding: 0 10px;
	background: #AEE8F9; border-left: 1px solid #3a3e45;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.subnav ul.right li span {
	padding: 0 15px;
}


.subnav ul.left li.active span,
.subnav ul.right li.active span {
	background: #fff;
}


.subnav ul.left li a:hover,
.subnav ul.left li.active a,
.subnav ul.right li a:hover,
.subnav ul.right li.active a {
	color: #fff;
}


.container .wrap,
.container .right h3 {
	width: 100%; float: left;
	padding: 10px 0; margin: 0;
	border-top: 1px dotted #afb4be; border-bottom: 1px dotted #afb4be;
	-webkit-box-shadow: 0 5px 0 0 #E3F8FD;
	box-shadow: 0 5px 0 0 #E3F8FD;
}


.container .right h3 {
	padding: 11px 0; 
	margin-bottom: 16px;
}


.container .right {
	width: 300px; float: right;
	margin-right: 30px;
}


.container .right ul {
	width: 100%; display: block; float: left;
	background: #E3F8FD;
}


.container .right ul li {
	width: 100%; display: block;
	margin-bottom: 5px;
	background: #284763;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjJmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #284763 0%, #345c81 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#284763), color-stop(100%,#345c81));
	background: -webkit-linear-gradient(top, #284763 0%,#345c81 100%);
	background: -o-linear-gradient(top, #284763 0%,#345c81 100%);
	background: -ms-linear-gradient(top, #284763 0%,#345c81 100%);
	background: linear-gradient(to bottom, #284763 0%,#345c81 100%);
	border-top: 1px solid #fff; border-bottom: 1px dotted #FFFFFF;
}


.container .right ul li a {
	width: 100%; display: block;
	padding: 10px 20px;
	box-sizing: border-box; 
	color: #FFFFFF;
	font-size: 15px; font-weight: 800;
}


.container .right ul li a:hover {
	color: #AEE8F9;
}


	.subnav ul.left,
	.subnav ul.right {
		display: none;
	}

#header-sticky .retina_logo,
#header .retina_logo {
  display: none;
}

#side-header .retina_logo {
  display: none;
}

	#header-sticky .retina_logo,#header .retina_logo, #side-header .retina_logo{display:inline;}


.flex-caption-wrap {
	position: absolute; left: 0; bottom: 10%;
	background-color:#000;
	background-color:rgba(0,0,0,0.8);
	padding: 30px 25px 20px 45px;
}


.flex-caption {
	display:inline-block;
	color:#fff;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000;
	letter-spacing:0;
	line-height: 18px;
	}


h1,
h2,
h3,
h4,
h5,
h6,
.main-button-text a,
#reply-title,
#respond .comment-form-comment label,
.flex-caption,
.flex-title,
.homemenu ul  li a,
.header-menu li a {
	font-family: 'Open Sans', sans-serif;
}


.cp-data { overflow: hidden; }


.home-wide .cp-small .cp-data { margin-right: 10px; }


	.sb-wide .cp-small .cp-data { margin-right: 10px; }


	.cp-small .cp-data { margin-right: 10px; }







#footer
{ 
width: 680px;
padding: 25px 40px 0 0px;
font-size: 12px;
position: relative;
height: auto;
clear: both;}


body.home #footer {
padding-top: 250px;
}


#footer ul.social{
 list-style: none;
}


#footer ul.social li
{float: left;
margin: 0 0 0 9px; 
}


#footer ul.social li a
{border: none;
}


#footer ul.social li a:hover
{background: none;
}


#footer ul.social li a img
{border: none;}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}
.sd-content ul li.share-pinterest div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-pinterest a:before,.sd-social-icon-text .sd-content li.share-pinterest a:before,.sd-social-text .sd-content ul li.share-pinterest a:before{content:'\f209'}
.sd-social-icon .sd-content ul li[class*=share-].share-pinterest a.sd-button{background:#ca1f27;color:#fff!important}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row-contain{max-width:1170px;margin:0 auto}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}












.menu_top:visited {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color:#333333;
	text-decoration:none;
}

.menu_top {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration:none;
}

.menu_top:link {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration:none;
}

.menu_top:hover {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7db1e6;
	text-decoration:none;
}


#site-title {
    position: absolute;
    top: 40px;
}

#site-title a{
  text-decoration: none;
  color: #333333;  
  }
 
#site-title a:hover{
  color: #6db038;
  }

#footer-area .site-info nav ul li {
  border-bottom: none;
}

.site-info a {
  color: #777;
}

.site-info a:hover {
  color: #999;
}

.site-info {
  color: #999;
  font-size: 12px;
}
.mceContentBody a,.summary a,.entry .content a{border-bottom:1px solid #f1f1f2;padding-bottom:1px}
.mceContentBody a:hover,.summary a:hover,.entry .content a:hover{border-color:#cfdf36}
.widget-sponsor .summary{margin:.8125rem 0}
.features .primary .summary{font-size:.8125rem;line-height:1.45;margin:0}
.features .secondary li .summary{font-size:.8125rem;line-height:1.45;margin:0}
.newslist li.sponsored .summary-container{margin:4px 0 10px}
.newslist .summary{font-size:.8125rem;line-height:normal;margin:0}
.newslist .summary~.summary{display:none;margin-top:10px}


span.social-text,
span.social-text-com {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 100%;
	padding: 8px 0 8px 10px;
	text-transform: uppercase;
	}


span.social-text-com {
	color: #999;
	display: inline-block;
	padding: 0;
	}


.social-comments span.social-text-com {
	color: #999;
	display: inline-block;
	font-weight: 700;
	position: relative;
	padding: 7px 0 7px 5px;
	vertical-align: top;
	z-index: 1;
	}


.video-main-text span.social-text {
	display: none;
	}
h1,.header,.title,.views-field-title{font-size:160%;font-weight:700;line-height:20px;color:#576E9F;}
.views-field-created{margin-left:5px;}

.search_box_text {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#352571;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_5 {
	width:190px;
}


#footer .container_24 .grid_5 {
width: 220px !important;
}
header.global-header div.main-nav .main-nav-bottom{width:100%;background-color:rgba(255,255,255,0.75);padding:0;margin:0;}
header.global-header div.main-nav .main-nav-bottom .main-nav-sub{padding:10px 0;position:absolute;top:100%;display:none;opacity:0;width:100%;float:none;-webkit-transition:opacity 0.25s linear;-moz-transition:opacity 0.25s linear;-ms-transition:opacity 0.25s linear;-o-transition:opacity 0.25s linear;transition:opacity 0.25s linear;}
header.global-header div.main-nav .main-nav-bottom .main-nav-sub a{color:white;padding:5px 10px 5px 15px;text-align:left;background-color:rgab(0,0,0,0.75);text-indent:0;line-height:1.4;-webkit-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-moz-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-o-transition:all 500ms cubic-bezier(0.19,1,0.22,1);transition:all 500ms cubic-bezier(0.19,1,0.22,1);}
header.global-header div.main-nav .main-nav-bottom .main-nav-sub a:hover{padding-left:20px;}
header.global-header div.main-nav .main-nav-bottom .main-nav-sub li{width:100%;float:none;}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom{position:relative;max-width:180px;}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom li.main-nav a.has-kids:after{position:absolute;content:"\e802";font-family:"icons";margin-left:5px;margin-top:0;color:#058ceb;display:inline-block;-webkit-transition:all 0.45s linear;-moz-transition:all 0.45s linear;-ms-transition:all 0.45s linear;-o-transition:all 0.45s linear;transition:all 0.45s linear;}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom:hover{opacity:1;}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom:hover a{color:white!important;}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom:hover li.main-nav{background:#000000;}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom:hover li.main-nav a:after{-webkit-transform:rotateX(-180deg);-moz-transform:rotateX(-180deg);-ms-transform:rotateX(-180deg);-o-transform:rotateX(-180deg);transform:rotateX(-180deg);}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom:hover .main-nav-sub{background-color:#000000;text-align:left;width:100%;opacity:.85;display:block;min-width:230px;}
header.global-header div.main-nav .main-nav-bottom ul.main-nav-bottom.active{box-shadow:0px 3px 0px 0px #058ceb;}
header.global-header div.main-nav .main-nav-bottom.active{box-shadow:0px 3px 0px 0px #058ceb;}
header.global-header div.main-nav .main-nav-bottom a{text-align:center;}
header.global-header div.main-nav ul.main-nav-bottom.active.other-active li.main-nav a{color:#1e2022;}
header.global-header div.main-nav ul.main-nav-bottom.other-active li.main-nav a{color:#acacac;}



.two {
    color: #d1ccc6;
    font-size: 16px;
    font-family:'Palatino', georgia, serif;
    margin-top: 20px;
    font-weight: normal;
    text-align: right;
}


.two a{
    color: #ffffff;
    font-style: italic;
    padding: 5px 10px;
}


.two a:hover {
    background: #96928e;
    border-radius: 5px;
    text-decoration: none;
}


.charclub-envelope{ position: relative;	top: -4px; }

.widget-category-posts .widgettitle .category-archive-link .category-archive-icon:after {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	font-size: 24px;
	font-family: 'Genericons';
	text-decoration: inherit;
	vertical-align: top;
	content: '\f436';
	margin: 0;
}

.widget-category-posts .widgettitle .category-archive-link .category-archive-icon:hover {
	text-decoration: none;
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.article-content .wpb_text_column{margin:0;}

.karting-intro-cover .wpb_text_column{width:60%!important;margin:0 auto;}


.event-info .wpb_text_column{clear: both;text-align: center;}

.event-info .wpb_text_column p{padding:0 15%;}

.event-module-header .wpb_text_column{margin:0;}

.ivcffal-intro-cover .description .wpb_text_column{margin-bottom:0;display:inline;}

.ivcffal-intro-cover .description .wpb_text_column .wpb_wrapper{display:inline;}

	.ivcffal-twitter-cta .wpb_text_column{padding:0 5%;}

	.ivcffal-twitter-cta .wpb_text_column p{font-size:18px;}

	.ivcffal-twitter-cta .module .wpb_text_column{margin-bottom:20px;}

	.ivcffal-twitter-cta .module .wpb_text_column br{display:none;}

	.section-boxed .wpb_text_column{padding:0;}
#page-header nav#site-navigation-wrapper div#desktop-nav ul#nav-menu ul#models-submenu-wrapper:hover ul.boat-series-menu{margin-left:350px}
#page-header nav#site-navigation-wrapper div#desktop-nav ul#nav-menu ul#models-submenu-wrapper ul.boat-series-menu{position:absolute;background:#fff;left:0;height:497px;width:350px;border:1px solid #6e6e6e;border-top:none;box-shadow:3px 3px 7px 3px rgba(0,0,0,0.15);-webkit-transition:top 1s ease 0.1s;-moz-transition:top 1s ease 0.1s;-ms-transition:top 1s ease 0.1s;-o-transition:top 1s ease 0.1s;transition:top 1s ease 0.1s;-webkit-transition:margin-left 1s ease 0.1s;-moz-transition:margin-left 1s ease 0.1s;-ms-transition:margin-left 1s ease 0.1s;-o-transition:margin-left 1s ease 0.1s;transition:margin-left 1s ease 0.1s;z-index:-2}
#page-header nav#site-navigation-wrapper div#desktop-nav ul#nav-menu ul#models-submenu-wrapper ul.boat-series-menu h4{margin:10px;border-bottom:1px solid #6e6e6e;padding-bottom:10px}
#page-header nav#site-navigation-wrapper div#desktop-nav ul#nav-menu ul#models-submenu-wrapper ul.boat-series-menu .detailed-items{padding:0 10px}
#page-header nav#site-navigation-wrapper div#desktop-nav ul#nav-menu ul#models-submenu-wrapper ul.boat-series-menu .detailed-items .popout-detail{display:block;width:50%;float:left;position:relative}
#page-header nav#site-navigation-wrapper div#desktop-nav ul#nav-menu ul#models-submenu-wrapper ul.boat-series-menu .detailed-items .popout-detail a{margin:2px 2px 2px 20px;display:block;padding:7px 0;line-height:20px;color:#6e6e6e;font-weight:bold}
#page-header nav#site-navigation-wrapper div#desktop-nav ul#nav-menu ul#models-submenu-wrapper ul.boat-series-menu .detailed-items .popout-detail a:before{content:"\f0a9";display:block;position:absolute;color:#003467;left:0;top:9px;line-height:20px;text-align:center;width:20px;height:20px;font-family:FontAwesome}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }

		#next159 {
			cursor: pointer;
			display: block;
			position: absolute;
			right: 0;
		}



.show-first,
.show-next,
.ux-box .ux-box-text,
.widget_product_tag_cloud a,
.product_list_widget li a,
.widget_tag_cloud a,
.widget_layered_nav_filters .chosen a,
.ux_logo a,
.ux-header-element a,
.iosSlider .sliderNav a span,
.iosSlider .sliderNav a,
.product-page-aside .product,
.post-date,
.featured_item_text,
ul.pinterest-style,
.blog-pinterest-style article.type-post,
.blog-pinterest-style article.hentry,
.cat-count,
.cat-title,
.cart-icon strong,
.cart-icon-handle,
strong.cart-name,
span.cart-price,
.back-image img,
.quick-view,
.yith-wcwl-add-to-wishlist a,
ul.header-nav li a {
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out; }


.entry-image .post-date,
.ux-box .post-date {
  font-size: 17px;
  line-height: 14px;
  position: absolute;
  top: 40px;
  left: -10px;
  width: 55px;
  height: 55px;
  background: #ffffff;
  padding-top: 11px;
  border-width: 2px;
  z-index: 1; }


.column-slider .ux-box .post-date {
  left: 0; }



.post-date {
  pointer-events: none;
  border: 2px solid #627f9a;
  margin-right: 10px;
  text-align: center;
  font-size: 70%;
  padding: 3px 3px;
  color: #627f9a;
  font-weight: bold;
  line-height: 100%;
  text-transform: uppercase; }


.post-date .post-date-day {
  display: block; }


.post-date .post-date-month {
  font-weight: normal;
  font-size: 80%; }


.post-item:hover .post-date {
  background: #627f9a;
  color: #ffffff; }


.blog-list-style .post-date {
  top: 20px; }


.blog-pinterest-style .post-date {
  top: 20px; }


.flatsome_recent_posts .post-date {
  position: absolute;
  left: 0;
  top: 5px;
  width: 30px; }



.dark .widget .post-date {
  border-color: #cccccc;
  color: #cccccc; }


.dark .widget .post-item:hover .post-date {
  background: #ffffff;
  color: #627f9a;
  border-color: #ffffff; }
.panel-body{padding:15px}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.new_christmas_main_footer-right {
    border: 0px solid #FF0000;
    float: left;
    width: 69%;
}
